summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'x11-base/xorg-server/xorg-server-9999.ebuild')
-rw-r--r--x11-base/xorg-server/xorg-server-9999.ebuild2
1 files changed, 2 insertions, 0 deletions
diff --git a/x11-base/xorg-server/xorg-server-9999.ebuild b/x11-base/xorg-server/xorg-server-9999.ebuild
index b5e027d78c1..0baf77843d4 100644
--- a/x11-base/xorg-server/xorg-server-9999.ebuild
+++ b/x11-base/xorg-server/xorg-server-9999.ebuild
@@ -198,6 +198,8 @@ src_install() {
# install the @x11-module-rebuild set for Portage
insinto /usr/share/portage/config/sets
newins "${FILESDIR}"/xorg-sets.conf xorg.conf
+
+ [ -d "${ED}"/var/log ] && rmdir "${ED}"/var/log || die
}
pkg_postinst() {